﻿.table--column.status .icon{display:inline-block;margin:0 auto}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

#content .h_row_1 .col-sm-6 {
  padding-right: 8px;
  padding-left: 8px;
}

    .container .four.columns                    { width: 220px; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}


	
	.multi-columns-row .col-sm-6:nth-child(2n + 3) {
		clear: left;
	}
.et_pb_blurb_0 .et_pb_main_blurb_image .et_pb_image_wrap{border-radius:0 0 0 0;overflow:hidden}
.et_pb_main_blurb_image{display:inline-block;max-width:100%;margin-bottom:30px;line-height:0}
.et_pb_blurb_position_left .et_pb_main_blurb_image,.et_pb_blurb_position_right .et_pb_main_blurb_image{display:table-cell;width:32px;line-height:0}
.et_pb_blurb_position_left .et_pb_main_blurb_image img,.et_pb_blurb_position_right .et_pb_main_blurb_image img{width:inherit}
.et_pb_blurb_position_right .et_pb_main_blurb_image{right:0;left:auto}
.with_aside .sections_group {width: 77%;}
.aside_both .sections_group {width: 64%;margin-left: 18%;}
.news-list .list{position:absolute;left:125px;right:3px;top:3px;height:38px;background:#f2f4f7;overflow:hidden}
.news-list .list li{display:none}
.news-list .list li:first-child{display:block}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.carousel-inner .container {
  position: relative;
}

  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }


.blog-item-holder .gdlr-blog-full .blog-content-wrapper {
    padding: 8px 30px !important;
}



.blog-content-wrapper {
padding: 8px 0px 0px 0px !important;
}

  #footer-widgets .block {
    margin-right: 3.8%;
    float: left;
  }

  #footer-widgets .col-1 .block {
    width: 100%;
    float: none;
  }

  #footer-widgets .col-2 .block {
    width: 48%;
  }

  #footer-widgets .col-3 .block {
    width: 30.75%;
  }

  #footer-widgets .col-4 .block {
    width: 22.05%;
  }

  #footer-widgets #footer-full .block {
    float: none;
    margin-right: 0;
  }

  .home-widgets #homepage-columns .block {
    width: 22%;
    float: left;
    margin: 0 4% 0 0;
  }

  .home-widgets #homepage-columns .block.double {
    width: 48%;
  }

  .home-widgets #homepage-columns .block.last {
    margin-right: 0;
  }
.footer__navigation--titlelinks{margin-bottom:5px}
.footer__navigation--titlelinks a{color:#0955a4;font-size:14px;font-weight:100}
.footer__navigation--titlelinks li::after{content:" | ";font-weight:100;font-size:12px;position:relative;top:-2px}

#logos {
	position: relative;
	float: left;
	left: 30px;
	top: 20px;
	margin-bottom: 20px;
	width: 100px;
	height: 200px;
}

.lmwrap{ height:50px; line-height:50px;}

    .dmbs-footer .contact-info .section {
      margin-bottom: 24px; }

    .resources-template .category-section .section-title {
      margin: 0;
      color: #fccf0a;
      text-transform: uppercase;
      font-family: "myriad-pro", sans-serif;
      font-weight: 700;
      font-size: 25px; }
.bg-primary{background-color:#043254;}
.footer .bg-primary .block-menu{border-bottom:1px solid #1e5095;}
.footer .bg-primary .block-menu.last{border-bottom:0;}
.footer .bg-primary{padding-bottom:1.5em;}


header nav.header-menu ul.sub-menu li.sub-option {
	display: flex;
	align-items: center;
	color: #fff;
	position: relative;
	padding: 2px 0;
}


header nav.header-menu ul.sub-menu li.sub-option a {
	color: inherit;
	text-decoration: none;
	font-size: 1.25em;
	margin: 0 12px;
	display: block;
	width: calc(100% - 24px);
	text-transform: lowercase;
}


header nav.header-menu ul.sub-menu li.sub-option:hover {
	background: white;
	color: #262626;
	box-shadow: 0px 6px 13px 0px rgba(0, 0, 0, .2);
}
#menu .menu-main{list-style:none;margin:0;padding:0;font-size:0}

 #pgc-2-0-0 , #pgc-2-1-0 , #pgc-2-2-0 { width:100% }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
  float: left;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}

.so_video_bg_row .panel-grid-cell {
	position: relative;
	z-index: 1;
}
 #pl-2 .panel-grid-cell { padding:0 }
 #pl-2 .panel-grid .panel-grid-cell-empty { display:none }

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}


.navbar-nav .list-unstyled ul.menu {
	padding-left: 0;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


.menu-current-issue-text {
	padding-top: 15px;
	color: #ffffff;
}


.menu-current-issue-button .btn-default {
	color: #ffffff;
	background-color: #9D003B;
	background-image: none;
	border-color: transparent;
	margin-top: 15px;
	text-shadow: none;
}


.menu-current-issue-button .btn-default:hover {
	color: #9D003B;
	background-color: #A8A8A8;
}


.menu-current-issue-button .btn {
	border-radius: 0;
}

.wpt_widget_content .has-4-tabs .tab_title.selected a {
    border-bottom: 1px solid #E4E4E4;
}

.wpt_widget_content .has-4-tabs .tab_title:nth-child(3) a {
    border-left: 0;
}

.wpt_widget_content .tab_title a {
    display: block;
    background: #f0f0f0;
    border-left: 1px solid #E4E4E4;
    border-bottom: 1px solid #E4E4E4;
    padding: 2px 0 4px;
    line-height: 2.4;
    text-decoration: none;
    position: relative;
    font-weight: bold;
}

.wpt_widget_content .tab_title:first-child a {
    margin-left: 0;
    border-left: 0;
}

.wpt_widget_content .tab_title.selected a {
    background: #fff;
    border-bottom: 1px solid #fff;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

#header-topbar .topbar-title {display:inline-block;}

	#header-topbar .topbar-title-icon {margin:0;}
